diff -aur nano-2.2.3/doc/nanorc.sample.in nano-2.2.3-2/doc/nanorc.sample.in
--- nano-2.2.3/doc/nanorc.sample.in	2009-12-15 12:01:26.000000000 -0600
+++ nano-2.2.3-2/doc/nanorc.sample.in	2010-04-01 08:49:50.000000000 -0500
@@ -19,7 +19,7 @@
 # set autoindent
 
 ## Backup files to filename~.
-# set backup
+set backup
 
 ## The directory to put unique backup files in.
 # set backupdir ""
@@ -35,7 +35,7 @@
 ## punctuation, optionally followed by closing brackets, can end
 ## sentences.
 ##
-# set brackets ""')>]}"
+set brackets ""')>]}"
 
 ## Do case sensitive searches by default.
 # set casesensitive
@@ -45,7 +45,7 @@
 # set const
 
 ## Use cut to end of line by default.
-# set cut
+set cut
 
 ## Set the line length for wrapping text and justifying paragraphs.
 ## If fill is 0 or less, the line length will be the screen width less
@@ -60,7 +60,7 @@
 ## searches.  They cannot contain blank characters.  The former set must
 ## come before the latter set, and both must be in the same order.
 ##
-# set matchbrackets "(<[{)>]}"
+set matchbrackets "(<[{)>]}"
 
 ## Use the blank line below the titlebar as extra editing space.
 # set morespace
@@ -76,7 +76,7 @@
 ## separate buffer).  You must have configured with --enable-multibuffer
 ## for this to work.
 ##
-# set multibuffer
+set multibuffer
 
 ## Don't convert files from DOS/Mac format.
 # set noconvert
@@ -91,7 +91,7 @@
 # set nonewlines
 
 ## Don't wrap text at all.
-# set nowrap
+set nowrap
 
 ## Set operating directory.  nano will not read or write files outside
 ## this directory and its subdirectories.  Also, the current directory
@@ -108,7 +108,7 @@
 ## punctuation, optionally followed by closing brackets, can end
 ## sentences.
 ##
-# set punct "!.?"
+set punct "!.?"
 
 ## Do quick statusbar blanking.  Statusbar messages will disappear after
 ## 1 keystroke instead of 26.  Note that "const" overrides this.
@@ -129,7 +129,7 @@
 # set rebindkeypad
 
 ## Do extended regular expression searches by default.
-# set regexp
+set regexp
 
 ## Make the Home key smarter.  When Home is pressed anywhere but at the
 ## very beginning of non-whitespace characters on a line, the cursor
@@ -147,7 +147,7 @@
 ## Use this spelling checker instead of the internal one.  This option
 ## does not properly have a default value.
 ##
-# set speller "aspell -x -c"
+set speller "aspell -x -c"
 
 ## Allow nano to be suspended.
 # set suspend
@@ -234,79 +234,82 @@
 
 
 ## Nanorc files
-# include "@PKGDATADIR@/nanorc.nanorc"
+include "@PKGDATADIR@/nanorc.nanorc"
 
 ## C/C++
-# include "@PKGDATADIR@/c.nanorc"
+include "@PKGDATADIR@/c.nanorc"
 
 ## Makefiles
-# include "@PKGDATADIR@/makefile.nanorc"
+include "@PKGDATADIR@/makefile.nanorc"
 
 ## Cascading Style Sheets
-# include "@PKGDATADIR@/css.nanorc"
+include "@PKGDATADIR@/css.nanorc"
 
 ## Debian files
-# include "@PKGDATADIR@/debian.nanorc"
+include "@PKGDATADIR@/debian.nanorc"
 
 ## Gentoo files
-# include "@PKGDATADIR@/gentoo.nanorc"
+include "@PKGDATADIR@/gentoo.nanorc"
 
 ## HTML
-# include "@PKGDATADIR@/html.nanorc"
+include "@PKGDATADIR@/html.nanorc"
 
 ## PHP
-# include "@PKGDATADIR@/php.nanorc"
+include "@PKGDATADIR@/php.nanorc"
 
 ## TCL
-# include "@PKGDATADIR@/tcl.nanorc"
+include "@PKGDATADIR@/tcl.nanorc"
 
 ## TeX
-# include "@PKGDATADIR@/tex.nanorc"
+include "@PKGDATADIR@/tex.nanorc"
 
 ## Quoted emails (under e.g. mutt)
-# include "@PKGDATADIR@/mutt.nanorc"
+include "@PKGDATADIR@/mutt.nanorc"
 
 ## Patch files
-# include "@PKGDATADIR@/patch.nanorc"
+include "@PKGDATADIR@/patch.nanorc"
 
 ## Manpages
-# include "@PKGDATADIR@/man.nanorc"
+include "@PKGDATADIR@/man.nanorc"
 
 ## Groff
-# include "@PKGDATADIR@/groff.nanorc"
+include "@PKGDATADIR@/groff.nanorc"
 
 ## Perl
-# include "@PKGDATADIR@/perl.nanorc"
+include "@PKGDATADIR@/perl.nanorc"
 
 ## Python
-# include "@PKGDATADIR@/python.nanorc"
+include "@PKGDATADIR@/python.nanorc"
 
 ## Ruby
-# include "@PKGDATADIR@/ruby.nanorc"
+include "@PKGDATADIR@/ruby.nanorc"
 
 ## Java
-# include "@PKGDATADIR@/java.nanorc"
+include "@PKGDATADIR@/java.nanorc"
 
 ## Fortran
-# include "@PKGDATADIR@/fortran.nanorc"
+include "@PKGDATADIR@/fortran.nanorc"
 
 ## Objective-C
-# include "@PKGDATADIR@/objc.nanorc"
+include "@PKGDATADIR@/objc.nanorc"
 
 ## OCaml
-# include "@PKGDATADIR@/ocaml.nanorc"
+include "@PKGDATADIR@/ocaml.nanorc"
 
 ## AWK
-# include "@PKGDATADIR@/awk.nanorc"
+include "@PKGDATADIR@/awk.nanorc"
 
 ## Assembler
-# include "@PKGDATADIR@/asm.nanorc"
+include "@PKGDATADIR@/asm.nanorc"
 
 ## Bourne shell scripts
-# include "@PKGDATADIR@/sh.nanorc"
+include "@PKGDATADIR@/sh.nanorc"
 
 ## POV-Ray
-# include "@PKGDATADIR@/pov.nanorc"
+include "@PKGDATADIR@/pov.nanorc"
 
 ## XML-type files
-# include "@PKGDATADIR@/xml.nanorc"
+include "@PKGDATADIR@/xml.nanorc"
+
+## FrugalBuild
+include "@PKGDATADIR@/frugalbuild.nanorc"
Only in nano-2.2.3-2/doc: nanorc.sample.in~
